<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
        {% block scripts %}{% endblock %}
    </body>
</html>
